body .container {
  padding-left: 20px;
  padding-right: 20px;
}

.tile-glanse .slick-arrow {
  width: 22px;
  height: 60px;
}

.news-outer-wrapper .slick-arrow {
  width: 15px;
  height: 35px;
}

#social li.icn.instagram a {
    background-position: -438px 0px;
}

#social-top li.icn.instagram a {
    background-position: -180px 0px;
}


#logo {
  padding: 26px 0 0;
  width: 200px;
  height: 150px;
  float: left;
  margin-right: 20px;
}




#pubWrapper > div.container { position: relative; }
li#selectSchool.pubDropdown-wrapper { position: static !important; }

/* Mega PubWrapper */

.schoolList a {
  width: initial !important; }

.groupDistrict { display: none; }
ul.schoolList:last-child li.schoolGroup:last-child { display: none; }

#pubWrapper.mega-pub .pubDropdown-wrapper .PublishedLinkMenu a.admin_menu, #pubWrapper.mega-pub .pubDropdown-wrapper .pubDropdown a {
    min-width: initial;
}

#pubWrapper.mega-pub ul.schoolDropdown.pubDropdown {
    width: 1000px;
}

#pubWrapper.mega-pub .school-dropdown-col {
    float: left;
}

#pubWrapper.mega-pub .school-dropdown-row-break {
    display: none;
}

/* Default Dropdown */

#pubWrapper .pubDropdown-wrapper .schoolGroup h2 {
    color: #333;
    padding: 0px 15px;
    font-size: 16px;
}

@media screen and (max-width: 900px) {
  .megamenu.mega_menu { display: none; }
}

@media screen and (max-width: 800px) {
#pubWrapper.mega-pub .school-dropdown-col {
    float: left;
    width: 100% !important; }

ul.schoolDropdown.pubDropdown {
    height: 450px;
    overflow-y: scroll;
}
}